# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. Ciesielski, L. Skowronski, M. Trzinski, E. Gorecka, P. Trautman, T. Szoplik.
    Evidence of germanium segregation in gold thin films.
    <a href="https://doi.org/10.1016/j.susc.2018.03.020"><i>Surf. Sci.</i> <b>674</b>, 73-78 (2018)</a>
    (Numerical data kindly provided by Arkadiusz Ciesielski)
COMMENTS: |
    35 nm-thick gold film deposited on SiO<sub>2</sub> substrate with 2 nm-thick Ge wetting interlayer
DATA:
  - type: tabulated nk
    data: |
        0.19077 1.369 1.284
        0.19136 1.368 1.285
        0.19195 1.367 1.287
        0.19255 1.366 1.289
        0.19315 1.365 1.291
        0.19375 1.364 1.293
        0.19436 1.363 1.295
        0.19497 1.362 1.298
        0.19558 1.361 1.300
        0.19620 1.360 1.302
        0.19683 1.359 1.305
        0.19745 1.358 1.307
        0.19808 1.357 1.310
        0.19872 1.356 1.312
        0.19936 1.355 1.315
        0.20000 1.353 1.318
        0.20065 1.352 1.321
        0.20130 1.351 1.324
        0.20195 1.350 1.327
        0.20261 1.348 1.330
        0.20328 1.347 1.333
        0.20395 1.346 1.337
        0.20462 1.345 1.340
        0.20530 1.343 1.344
        0.20598 1.342 1.347
        0.20667 1.341 1.351
        0.20736 1.340 1.355
        0.20805 1.338 1.358
        0.20875 1.337 1.362
        0.20946 1.336 1.366
        0.21017 1.335 1.371
        0.21088 1.333 1.375
        0.21160 1.332 1.379
        0.21233 1.331 1.384
        0.21306 1.330 1.388
        0.21379 1.329 1.393
        0.21453 1.327 1.398
        0.21528 1.326 1.402
        0.21603 1.325 1.407
        0.21678 1.324 1.412
        0.21754 1.323 1.418
        0.21831 1.322 1.423
        0.21908 1.321 1.428
        0.21986 1.320 1.434
        0.22064 1.319 1.439
        0.22143 1.319 1.445
        0.22222 1.318 1.451
        0.22302 1.317 1.457
        0.22383 1.316 1.463
        0.22464 1.316 1.469
        0.22545 1.315 1.475
        0.22628 1.315 1.481
        0.22711 1.314 1.488
        0.22794 1.314 1.494
        0.22878 1.314 1.501
        0.22963 1.314 1.507
        0.23048 1.313 1.514
        0.23134 1.313 1.521
        0.23221 1.314 1.528
        0.23308 1.314 1.535
        0.23396 1.314 1.542
        0.23485 1.314 1.550
        0.23574 1.315 1.557
        0.23664 1.315 1.564
        0.23755 1.316 1.572
        0.23846 1.317 1.580
        0.23938 1.318 1.587
        0.24031 1.319 1.595
        0.24125 1.320 1.603
        0.24219 1.322 1.611
        0.24314 1.323 1.619
        0.24409 1.325 1.627
        0.24506 1.327 1.635
        0.24603 1.328 1.643
        0.24701 1.331 1.652
        0.24800 1.333 1.660
        0.24900 1.335 1.668
        0.25000 1.338 1.677
        0.25101 1.341 1.685
        0.25203 1.344 1.694
        0.25306 1.347 1.702
        0.25410 1.350 1.710
        0.25514 1.354 1.719
        0.25620 1.357 1.727
        0.25726 1.361 1.736
        0.25833 1.365 1.744
        0.25941 1.370 1.753
        0.26050 1.374 1.761
        0.26160 1.379 1.769
        0.26271 1.384 1.777
        0.26383 1.389 1.785
        0.26496 1.394 1.793
        0.26609 1.400 1.801
        0.26724 1.405 1.809
        0.26840 1.411 1.817
        0.26957 1.417 1.824
        0.27074 1.423 1.832
        0.27193 1.430 1.839
        0.27313 1.436 1.846
        0.27434 1.443 1.853
        0.27556 1.450 1.859
        0.27679 1.457 1.866
        0.27803 1.464 1.872
        0.27928 1.471 1.878
        0.28054 1.479 1.883
        0.28182 1.486 1.889
        0.28311 1.494 1.894
        0.28440 1.501 1.899
        0.28571 1.509 1.903
        0.28704 1.517 1.908
        0.28837 1.524 1.911
        0.28972 1.532 1.915
        0.29108 1.540 1.918
        0.29245 1.547 1.921
        0.29384 1.555 1.924
        0.29524 1.562 1.926
        0.29665 1.569 1.928
        0.29808 1.576 1.930
        0.29952 1.583 1.931
        0.30097 1.589 1.932
        0.30244 1.596 1.933
        0.30392 1.602 1.934
        0.30542 1.607 1.934
        0.30693 1.613 1.934
        0.30846 1.618 1.934
        0.31000 1.622 1.934
        0.31156 1.627 1.933
        0.31313 1.631 1.932
        0.31472 1.634 1.932
        0.31633 1.638 1.931
        0.31795 1.640 1.930
        0.31959 1.643 1.929
        0.32124 1.644 1.928
        0.32292 1.646 1.927
        0.32461 1.647 1.927
        0.32632 1.648 1.926
        0.32804 1.648 1.925
        0.32979 1.648 1.925
        0.33155 1.647 1.925
        0.33333 1.646 1.925
        0.33514 1.645 1.925
        0.33696 1.643 1.925
        0.33880 1.641 1.926
        0.34066 1.639 1.927
        0.34254 1.636 1.929
        0.34444 1.633 1.931
        0.34637 1.630 1.933
        0.34831 1.627 1.935
        0.35028 1.624 1.938
        0.35227 1.620 1.941
        0.35429 1.617 1.945
        0.35632 1.613 1.948
        0.35838 1.610 1.953
        0.36047 1.606 1.957
        0.36257 1.602 1.962
        0.36471 1.599 1.967
        0.36686 1.596 1.973
        0.36905 1.592 1.979
        0.37126 1.589 1.985
        0.37349 1.587 1.991
        0.37576 1.584 1.997
        0.37805 1.581 2.003
        0.38037 1.579 2.009
        0.38272 1.577 2.016
        0.38509 1.576 2.022
        0.38750 1.574 2.028
        0.38994 1.573 2.033
        0.39241 1.571 2.038
        0.39490 1.570 2.043
        0.39744 1.569 2.048
        0.40000 1.567 2.052
        0.40260 1.566 2.055
        0.40523 1.564 2.058
        0.40789 1.562 2.061
        0.41060 1.559 2.063
        0.41333 1.556 2.064
        0.41611 1.552 2.065
        0.41892 1.548 2.065
        0.42177 1.542 2.065
        0.42466 1.536 2.065
        0.42759 1.529 2.064
        0.43056 1.521 2.063
        0.43357 1.512 2.062
        0.43662 1.502 2.060
        0.43972 1.491 2.058
        0.44286 1.478 2.056
        0.44604 1.465 2.054
        0.44928 1.450 2.051
        0.45255 1.433 2.047
        0.45588 1.415 2.043
        0.45926 1.394 2.039
        0.46269 1.371 2.033
        0.46617 1.345 2.028
        0.46970 1.315 2.022
        0.47328 1.280 2.017
        0.47692 1.240 2.013
        0.48062 1.194 2.011
        0.48438 1.142 2.015
        0.48819 1.085 2.025
        0.49206 1.025 2.043
        0.49600 0.964 2.070
        0.50000 0.904 2.105
        0.50407 0.847 2.148
        0.50820 0.795 2.198
        0.51240 0.747 2.252
        0.51667 0.704 2.309
        0.52101 0.666 2.369
        0.52542 0.633 2.430
        0.52991 0.603 2.492
        0.53448 0.577 2.554
        0.53913 0.554 2.617
        0.54386 0.533 2.679
        0.54867 0.515 2.742
        0.55357 0.498 2.804
        0.55856 0.484 2.866
        0.56364 0.471 2.929
        0.56881 0.459 2.991
        0.57407 0.449 3.053
        0.57944 0.439 3.115
        0.58491 0.431 3.177
        0.59048 0.424 3.239
        0.59615 0.417 3.301
        0.60194 0.411 3.363
        0.60784 0.406 3.426
        0.61386 0.401 3.489
        0.62000 0.397 3.553
        0.62626 0.394 3.616
        0.63265 0.391 3.681
        0.63918 0.389 3.745
        0.64583 0.387 3.811
        0.65263 0.386 3.877
        0.65957 0.384 3.943
        0.66667 0.384 4.010
        0.67391 0.384 4.078
        0.68132 0.384 4.147
        0.68889 0.384 4.217
        0.69663 0.385 4.287
        0.70455 0.386 4.359
        0.71264 0.388 4.431
        0.72093 0.390 4.505
        0.72941 0.392 4.579
        0.73810 0.395 4.655
        0.74699 0.398 4.732
        0.75610 0.401 4.810
        0.76543 0.405 4.890
        0.77500 0.409 4.971
        0.78481 0.413 5.054
        0.79487 0.418 5.138
        0.80519 0.423 5.224
        0.81579 0.428 5.311
        0.82667 0.434 5.400
        0.83784 0.440 5.491
        0.84932 0.447 5.584
        0.86111 0.453 5.679
        0.87324 0.461 5.776
        0.88571 0.468 5.876
        0.89855 0.476 5.978
        0.91176 0.485 6.082
        0.92537 0.494 6.189
        0.93939 0.503 6.298
        0.95385 0.513 6.410
        0.96875 0.523 6.526
        0.98413 0.534 6.644
        1.0000 0.545 6.765
        1.0164 0.557 6.891
        1.0333 0.569 7.019
        1.0508 0.582 7.152
        1.0690 0.596 7.288
        1.0877 0.610 7.429
        1.1071 0.625 7.574
        1.1273 0.640 7.724
        1.1481 0.656 7.880
        1.1698 0.673 8.040
        1.1923 0.691 8.206
        1.2157 0.710 8.378
        1.2400 0.730 8.557
        1.2653 0.750 8.742
        1.2917 0.772 8.935
        1.3191 0.795 9.135
        1.3478 0.819 9.343
        1.4419 0.902 10.025
        1.4762 0.933 10.273
        1.5122 0.966 10.532
        1.5398 0.992 10.731
        1.5500 1.002 10.804
        1.5773 1.028 11.001
        1.5897 1.040 11.090
        1.6166 1.067 11.283
        1.6316 1.082 11.390
        1.6580 1.109 11.579
        1.6757 1.127 11.706
        1.7015 1.154 11.891
        1.7222 1.176 12.039
        1.7474 1.202 12.219
        1.7714 1.229 12.390
        1.7958 1.255 12.564
        1.8235 1.286 12.762
        1.8469 1.313 12.928
        1.8788 1.350 13.155
        1.9011 1.376 13.313
        1.9375 1.419 13.571
        1.9585 1.445 13.720
        2.0000 1.496 14.014
        2.0195 1.520 14.152
        2.0845 1.603 14.610
        2.1537 1.695 15.097
        2.2277 1.797 15.616
        2.3070 1.909 16.169
        2.3921 2.035 16.761
        2.4838 2.175 17.396
        2.5827 2.332 18.078
        2.6899 2.509 18.812
        2.8064 2.709 19.605
        2.9333 2.936 20.464
        3.0724 3.194 21.396
        3.2252 3.490 22.413
        3.3941 3.830 23.524
        3.5816 4.225 24.745
        3.7911 4.684 26.090
        4.0265 5.224 27.579
        4.2932 5.863 29.235
        4.5977 6.624 31.086
        4.9486 7.542 33.167
        5.3576 8.657 35.521
        5.8403 10.030 38.198
        6.4185 11.738 41.266
        7.1239 13.894 44.805
        8.0033 16.654 48.921
        9.1305 20.245 53.753
        10.627 25.002 59.488
        12.711 31.438 66.407
        15.811 40.388 74.992
        20.912 53.385 86.266
CONDITIONS:
    film_thickness: 35e-9
    substrate: Ge/SiO2
